v.build.all(1)

NAME
v.build.all - Rebuilds topology on all vector maps in the current mapset.

KEYWORDS
vector, topology

SYNOPSIS
v.build.all
v.build.all --help
v.build.all [--help] [--verbose] [--quiet] [--ui]

  Flags:

--help
    Print usage summary

--verbose
    Verbose module output

--quiet
    Quiet module output

--ui
    Force launching GUI dialog

DESCRIPTION
v.build.all runs v.build for all vectors in the current mapset.

  Example

# rebuild topology for all vector maps in the current mapset
v.build.all

AUTHOR
Radim Blazek

SOURCE CODE

Available at: v.build.all source code (history)

Latest change: Friday Feb 07 19:16:09 2025 in commit: a82a39f673b97fafcfce1604dc3e6015cb96487a

Main index | Vector index | Topics index | Keywords index | Graphical index | Full index

© 2003-2026 GRASS Development Team, GRASS 8.5.0 Reference Manual